<div id="model-rapports" class="modal fade" role="dialog">
    <div class="modal-dialog">


        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <center><h4 class="modal-title"> Rapports </h4></center>

                <div class="alert alert-block alert-success message_flash_success" style="display: none;"></div>
                <div class="alert alert-block alert-danger message_flash_error" style="display: none;"></div>

                <div class="alert alert-block alert-info message_flash_info1" style="display: none;">

                </div>

            </div>
            <div class="modal-body"> 


                <div class="row">



                    <div class="col-xs-12  widget-container-col ui-sortable" id="widget-container-col-4">
                        <div class="widget-box widget-color-blue  ui-sortable-handle collapsed" id="widget-box-4">
                            <div class="widget-header widget-header-small ">
                                <h4 class="widget-title" style='font-size: 14px;'>Rapports</h4>

                                <div class="widget-toolbar">
                                    <ul class="dropdown-menu dropdown-yellow dropdown-menu-right dropdown-caret dropdown-close">

                                    </ul>

                                    <a href="#" data-action="collapse">
                                        <i class="ace-icon fa fa-chevron-down"></i>
                                    </a>


                                </div>
                            </div>

                            <div class="widget-body" style="display: none;">
                                <div class="widget-main">
                                    <div class="row">

                                        <div class="col-sm-12">




                                            <div id="accordion" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree{#{objectif2.id }#}" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT DU DOSSIER SANS OBJECTIF
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree{#{objectif2.id }#}" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('sansObj_print',{'id': patient.id})}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                                Imprimer le rapport
                                                                            </a>
                                                                        </p>
                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div id="accordion1" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree2" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT DU DOSSIER AVEC OBJECTIF
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree2" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('etu_print',{'id': patient.id})}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                                Imprimer le rapport
                                                                            </a>
                                                                        </p>

                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="accordion2" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree3" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT GLOBAL SANS OBJECTIF
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree3" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('sansObjectif_rapports',{'id':'1'})}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                               Imprimer le rapport
                                                                            </a>
                                                                        </p>

                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="accordion4" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree4" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT GLOBAL AVEC OBJECTIF
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree4" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('objectif_rapports',{'id':'1'})}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                                Imprimer le rapport
                                                                            </a>
                                                                        </p>

                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                                                     <div id="accordion6" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree6" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT CLINIQUE 
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree6" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('sansObjectif_rapports_clinique')}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                                Imprimer le rapport
                                                                            </a>
                                                                        </p>

                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                                               <div id="accordion5" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree5" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT  SIMULATION 
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree5" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('sansObjectif_rapports_simulation',{'id':'1'})}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                                Imprimer le rapport
                                                                            </a>
                                                                        </p>

                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                                                     <div id="accordion7" class="accordion-style1 panel-group " >




                                                <div class="panel panel-default">
                                                    <div class="panel-heading">
                                                        <h4 class="panel-title  " >
                                                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree7" aria-expanded="false">
                                                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                &nbsp;RAPPORT RECHERCHE   
                                                            </a>
                                                        </h4>
                                                    </div>

                                                    <div class="panel-collapse collapse" id="collapseThree7" aria-expanded="false">
                                                        <div class="panel-body">

                                                            <div class="checkbox">
                                                                <label>
                                                                    <div class='row'>

                                                                        <p>
                                                                            <a class="blue" id="hide-option" href="{{path('sansObjectif_rapports_recherche',{'id':'1'})}}" target="_blank">
                                                                                <i class="ace-icon fa fa-hand-o-right"></i>
                                                                                Imprimer le rapport
                                                                            </a>
                                                                        </p>

                                                                    </div>



                                                                </label>
                                                            </div>










                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            

                                        </div>
                                    </div>             
                                </div> 
                            </div> 
                        </div> 


















                    </div>




                </div>

                <hr/>
                <div align="right" style="margin-right: 13.9px;">

                    <button type="button" class="btn btn-secondary" data-dismiss="modal" style="padding: 3px 20px; margin-right: -14px;">Fermer</button>
                </div>
            </div> 
        </div>
    </div>


